msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_cottages/nodes_furniture.lua:20
msgid "sleeping mat"
msgstr "slaapmat"

#: mods/tutorial_cottages/nodes_furniture.lua:54
msgid "simple wooden bench"
msgstr "eenvoudige houten bank"

#: mods/tutorial_cottages/nodes_furniture.lua:82
msgid "table"
msgstr "tafel"

#: mods/tutorial_cottages/nodes_historic.lua:15
msgid "wagon wheel"
msgstr "wagenwiel"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof"
msgstr "zwart dak"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black roof connector"
msgstr "zwart dak verbinder"

#: mods/tutorial_cottages/nodes_roof.lua:107
msgid "black flat roof"
msgstr "zwart plat dak"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof"
msgstr "root dak"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red roof connector"
msgstr "rood dak verbinder"

#: mods/tutorial_cottages/nodes_roof.lua:110
msgid "red flat roof"
msgstr "rood plat dak"

#: mods/tutorial_cottages/nodes_straw.lua:12
msgid "straw layer"
msgstr "laag stro"
